<!doctype style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
<!notation SGML public "ISO 8879//NOTATION SGML//EN">
<!entity tei-lite system "tei-lite.dsl" CDATA SGML>
]>

<style-specification use=tei-lite>

; *visual-acuity* can be set to "normal", "presbyopic", or "large-type":
(define *visual-acuity* "presbyopic")

; *paper-type* can be set to "USletter" (11 x 8.5 in) or "A4":
(define *paper-type* "A4")

; *output-milestones*, if true (#t), causes PB, MILESTONE and LB elements to have effect
; in the paginated output:
(define *output-milestones* #t)

; if *output-original* is true (#t) the original form of the text (in REG, ORIG, SIC and CORR)
; is output; if false (#f) the changed/edited form is output:
(define *output-original* #f)

; *output-TEI-header*, if true (#t), will cause the TEI header to be printed,
; when this aspect of TEI Lite is supported:
(define *output-TEI-header* #f)

<external-specification id=tei-lite document=tei-lite>
